/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
/*Services*/
#services {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#services h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#services .container-services {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 1025px) {
  #services {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #services .container-services {
    text-align: center;
  }
}

/*Event Planning and Event Types*/
#event_planning,
#event_types {
  margin-top: 3em;
  margin-bottom: 3em;
}
#event_planning h2,
#event_types h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#event_planning .answer,
#event_types .answer {
  margin-top: 10px;
  display: none;
}
#event_planning .container-faq,
#event_types .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#event_planning .container-faq .question,
#event_types .container-faq .question {
  cursor: pointer;
}
#event_planning .container-faq:first-of-type,
#event_types .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#event_planning .icon-icon-plus,
#event_planning .icon-icon-minus,
#event_types .icon-icon-plus,
#event_types .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#event_planning picture,
#event_types picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#event_planning picture img,
#event_types picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #event_planning,
  #event_types {
    margin-top: 8em;
    margin-bottom: 8em;
  }
  #event_planning .icon-icon-plus,
  #event_planning .icon-icon-minus,
  #event_types .icon-icon-plus,
  #event_types .icon-icon-minus {
    padding-top: unset;
  }
}

/*Event Installation*/
#event_installation {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#event_installation h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#event_installation picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#event_installation picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #event_installation {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Work*/
#work h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#work::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(0, 42, 56, 0.7) 0%, rgba(0, 42, 56, 0.7) 100%);
  background-blend-mode: multiply, normal, normal;
}
#work picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
  top: 0;
}
#work picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}
#work .container-content h2, #work .container-content h3, #work .container-content h4, #work .container-content h5, #work .container-content h6, #work .container-content p {
  color: #FFF;
}
#work .top-title,
#work h2 span {
  color: #AAE2F7 !important;
}
@media screen and (min-width: 826px) {
  #work .container-content {
    padding: 4em;
  }
}
@media screen and (min-width: 1025px) {
  #work {
    min-height: 826px;
  }
  #work::before {
    background: none;
  }
  #work .top-title,
  #work h2 span {
    color: #007EA7 !important;
  }
  #work .container-content {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
    height: fit-content;
  }
  #work .container-content h2, #work .container-content h3, #work .container-content h4, #work .container-content h5, #work .container-content h6, #work .container-content p {
    color: #002A38;
  }
}

/*FAQ*/
#faq {
  padding-top: 4em;
  padding-bottom: 3em;
}
#faq h2 {
  margin-bottom: 16px;
}
#faq .answer {
  margin-top: 10px;
  display: none;
}
#faq .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#faq .container-faq a {
  color: #007EA7;
  font-weight: 700;
  text-decoration: underline;
}
#faq .container-faq .question {
  cursor: pointer;
}
#faq .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#faq .icon-icon-plus,
#faq .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#faq picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#faq picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #faq {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #faq .icon-icon-plus,
  #faq .icon-icon-minus {
    padding-top: unset;
  }
}

/*Contact Us*/
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
  max-height: 100% !important;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
}